Subject: linux-next: tip tree question

From: Stephen Rothwell <[email-masked]>
Date: Mon, 12 Oct 2009 14:56:09 +1100

Hi all,

I noticed that the auto-latest branch of the tip tree (which is what is
included in linux-next) has had the tip out-of-tree branch merged into
it.  This seems to just introduce lots of commits into linux-next that
have nothing to do with the tip tree (some of which contain fixes that
are also in Linus' tree) and adds a localversion-tip file.

I was wondering if this was done out of necessity or by oversight.

I have reverted commit e67d8da85f7a4c2772fe3731de9396b6d01a045e ("Merge
branch 'out-of-tree' into auto-latest") from linux-next for today and the
x86_64 allmodconfig and powerpc ppc64_defconfig builds still seem OK.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/